<div class="menu-account">

    <div class="dropdown">
        <span id="dropdown-user" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span class="menu-account-avatar lazy" data-src="{{- steemit.image_host ~ 'u/strimi/avatar' -}}"></span>
        </span>
        <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdown-user">
            <li class="name">
                <a href="{{- path('user_account', { username: "strimi" }) -}}" class="menu-account-li">
                    {{- '@strimi' -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_feed', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.feed' -}}">
                    {{- 'global.user.account.header_account.feed'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.content' -}}">
                    {{- 'global.user.account.header_account.content'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_comments', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.comments' -}}">
                    {{- 'global.user.account.header_account.comments'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_votes', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.votes' -}}">
                    {{- 'global.user.account.header_account.votes'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_replies', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.replies' -}}">
                    {{- 'global.user.account.header_account.replies'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_transfers', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.wallet' -}}">
                    {{- 'global.user.account.header_account.wallet'|trans -}}
                </a>
            </li>
            <li>
                <a href="{{- path('user_account_settings', { username: "strimi" }) -}}" class="menu-account-li" data-lang="{{- 'global.user.account.header_account.settings' -}}">
                    {{- 'global.user.account.header_account.settings'|trans -}}
                </a>
            </li>
            <li>
                <a href="/" id="app-logout" data-lang="{{- 'global.user.account.header_account.logout' -}}">
                    {{- 'global.user.account.header_account.logout'|trans -}}
                </a>
            </li>
        </ul>
    </div>


    <div id="account-power-count" data-url="{{- path('user_account_ajax_account_power', { username: 'strimi' }) -}}">
        <div class="account-power voting">
            <div class="icon">
                <i class="icon-energy"></i>
            </div>
            <div class="percent" id="account-voting-power-count">
                {{- '~' -}}
            </div>
        </div>

        <div class="account-power bandwidth">
            <div class="icon">
                <i class="icon-graph"></i>
            </div>
            <div class="percent" id="account-bandwidth-used-count">
                {{- '~' -}}
            </div>
        </div>
    </div>

    <div class="notification" data-url="{{- path('notification_header', { username: 'notiwss' }) -}}" data-toggle="modal" data-target="#modalNotification">
        <i class="icon-bell"></i>
        <div class="count" data-count="0"></div>
    </div>

</div>